#!/usr/local/bin/php
<?

require "phpos/phpos.php";

echo "Halting PHP Object Store Daemon : ";

$p = new PHPOS_Bind("PHPOS.System");
$p->shutdown($argv[1]?$argv[1]:"osd_shutdown.php");

echo "done\n";

?>
